﻿
*
{
    padding-bottom: 0px;
    border-right-width: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    padding-top: 0px;
}
BODY
{
    background-image: url(../img/n_line_01.gif);
    text-align: left;
    line-height: 20px;
    font-family: "宋体" , Arial, Helvetica, sans-serif, "Times New Roman";
    color: #848575;
    font-size: 12px;
    align: left;
}
A
{
    color: #464646;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
A:hover
{
    color: #55aa00;
    font-weight: normal;
    text-decoration: none;
}
BODY TABLE
{
    margin: auto;
}
TD TABLE
{
    margin: 0px;
}
.page_container
{
    text-align: center;
}
.page_container A
{
    margin: 0px 10px;
    display: inline-block;
    color: #adadab;
    font-size: 11pt;
    font-weight: normal;
}
.page_container SPAN
{
    margin: 0px 10px;
    display: inline-block;
    color: #adadab;
    font-size: 11pt;
    font-weight: normal;
}
.page_container A:hover
{
    color: #000000;
    text-decoration: none;
}
.page_container .cur
{
    color: #000;
    font-size: 11pt;
}
.a01
{
    padding-bottom: 0px;
    background-color: #e5f3be;
    padding-left: 2px;
    padding-right: 3px;
    color: #333333;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    padding-top: 3px;
}
.a01:hover
{
    padding-bottom: 0px;
    background-color: #dcedcb;
    padding-left: 2px;
    padding-right: 3px;
    color: #fc5503;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    padding-top: 3px;
}
.a02
{
    color: #0f85cd;
    font-size: 12px;
    text-decoration: none;
}
.a02:hover
{
    color: #fc5503;
    text-decoration: none;
}
.a03
{
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.a03:hover
{
    color: #fc5503;
    text-decoration: none;
}
.a04
{
    color: #557400;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.a04:hover
{
    color: #fc5503;
    text-decoration: none;
}
.a004
{
    line-height: 18;
    color: #557400;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.a004:hover
{
    line-height: 18px;
    color: #fc5503;
    text-decoration: none;
}
.a05:hover
{
    color: #0066cc;
    text-decoration: none;
}
.a05b
{
    color: #5a2525;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.a05b:hover
{
    color: #626262;
    text-decoration: none;
}
.a06
{
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
.a06:hover
{
    color: #006600;
    text-decoration: none;
}
.a07
{
    color: #c80000;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.a07:hover
{
    color: #ff3300;
    font-weight: bold;
    text-decoration: none;
}
.a08
{
    color: #339900;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.a08:hover
{
    color: #fc5503;
    text-decoration: none;
}
.a08_211
{
    color: #750274;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.a08_211:hover
{
    color: #fc5503;
    text-decoration: none;
}
.a08_ptgx
{
    color: #776605;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.a08_ptgx:hover
{
    color: #fc5503;
    text-decoration: none;
}
.a09
{
    line-height: 24px;
    color: #464646;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
.a09:hover
{
    color: #55aa00;
    text-decoration: none;
}
.a09_211
{
    line-height: 24px;
    color: #750274;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
.a09_211:hover
{
    color: #55aa00;
    text-decoration: none;
}
.a09_mbyx
{
    line-height: 24px;
    color: #115896;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
.a09_mbyx:hover
{
    color: #55aa00;
    text-decoration: none;
}
.a09_ptgx
{
    line-height: 24px;
    color: #847105;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
.a09_ptgx:hover
{
    color: #55aa00;
    text-decoration: none;
}
.a10
{
    color: #8fc400;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.a10:hover
{
    color: #fc5503;
    font-weight: bold;
    text-decoration: none;
}
.a10_211
{
    color: #8a008a;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.a10_211:hover
{
    color: #fc5503;
    font-weight: bold;
    text-decoration: none;
}
.a11
{
    line-height: 24px;
    color: #333333;
    font-size: 12px;
    text-decoration: none;
}
.a11:hover
{
    color: #3d9502;
    text-decoration: underline;
}
.a12
{
    line-height: 14px;
    color: #ff6600;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.a12:hover
{
    color: #00cc00;
    font-weight: bold;
}
.a13
{
    line-height: 28px;
    color: #000000;
    font-size: 12px;
    text-decoration: none;
}
.a13:hover
{
    color: #17bb00;
    text-decoration: none;
}
.a14
{
    line-height: 20px;
    color: #008793;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.a14:hover
{
    color: #00cc00;
    font-weight: bold;
}
.a15
{
    line-height: 24px;
    color: #09b7be;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.a15:hover
{
    color: #00626b;
    font-weight: bold;
    text-decoration: underline;
}
.a16
{
    line-height: 24px;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.a16:hover
{
    color: #09b7be;
    font-weight: bold;
    text-decoration: underline;
}
.a17
{
    line-height: 24px;
    color: #ff6600;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.a17:hover
{
    color: #09b7be;
    font-weight: bold;
    text-decoration: underline;
}
.a18
{
    line-height: 28px;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    text-decoration: underline;
}
.a18:hover
{
    color: #55aa00;
    text-decoration: underline;
}
.a19
{
    line-height: 28px;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
.a19:hover
{
    color: #ffffcc;
    font-weight: bold;
}
.a20
{
    line-height: 24px;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.a20:hover
{
    color: #09b7be;
    font-weight: bold;
}
.a21
{
    color: #ff6600;
    font-size: 14px;
    text-decoration: none;
}
.a21:hover
{
    color: #66cc00;
    font-weight: normal;
    text-decoration: none;
}
.a22
{
    color: #ff6600;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.a22:hover
{
    color: #990000;
    font-weight: bold;
    text-decoration: none;
}
.a23
{
    line-height: 14px;
    color: #ff6600;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.a23:hover
{
    color: #00cc00;
    font-weight: bold;
}
UL
{
    text-align: left;
    text-decoration: none;
}
LI
{
    list-style-position: inside;
    margin-left: 2px;
    list-style-image: url(../../websiten/img/dot.gif);
}
INPUT
{
    border-bottom: #a3af7d 1px solid;
    border-left: #a3af7d 1px solid;
    background-color: #eaf4e9;
    height: 20px;
    color: #a3b078;
    border-top: #a3af7d 1px solid;
    border-right: #a3af7d 1px solid;
}
.top_t
{
    padding-bottom: 0px;
    line-height: 16px;
    background-color: #ececec;
    margin: 0px;
    padding-left: 3px;
    padding-right: 3px;
    font-family: "宋体" , sans-serif;
    color: #699303;
    font-size: 12px;
    font-weight: bold;
    padding-top: 3px;
}
.text
{
    text-align: left;
    line-height: 28px;
    text-indent: 12px;
    color: #262626;
    font-size: 14px;
}
.text_white
{
    text-align: left;
    line-height: 28px;
    text-indent: 14px;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
}
.text_title
{
    line-height: 18px;
    color: #262626;
    font-size: 16px;
    font-weight: bolder;
}
.text_te
{
    line-height: 18px;
    font-family: "宋体" , sans-serif;
    color: #313131;
    font-size: 15px;
    font-weight: bold;
}
.login_t
{
    line-height: 26px;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}
.submit
{
    border-bottom: #7eac00 1px solid;
    border-left: #7eac00 1px solid;
    padding-bottom: 2px;
    background-color: #8fc400;
    margin: 0px;
    padding-left: 2px;
    padding-right: 2px;
    height: 28px;
    color: #000000;
    font-size: 12px;
    border-top: #7eac00 1px solid;
    font-weight: bold;
    border-right: #7eac00 1px solid;
    padding-top: 5px;
}
.img
{
    border-bottom: #dcdcdc 2px solid;
    border-left: #dcdcdc 2px solid;
    border-top: #dcdcdc 2px solid;
    border-right: #dcdcdc 2px solid;
}
.img_01
{
    border-bottom: #dcdcdc 1px solid;
    border-left: #dcdcdc 1px solid;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border-top: #dcdcdc 1px solid;
    border-right: #dcdcdc 1px solid;
    padding-top: 2px;
}
.peixun_t_a
{
    line-height: 26px;
    color: #e8680d;
    font-size: 12px;
    font-weight: bold;
}
.peixun_t_b
{
    line-height: 26px;
    color: #835e03;
    font-size: 12px;
    font-weight: bold;
}
.peixun_t_c
{
    line-height: 26px;
    color: #693f0d;
    font-size: 12px;
    font-weight: bold;
}
.peixun_t_d
{
    color: #ff3300;
    font-size: 12px;
    font-weight: bold;
    text-decoration: line-through;
}
.peixun_t_e
{
    color: #ff3300;
    font-size: 12px;
    font-weight: bold;
}

<!--首页修改-->
.gaoxiao_rank p{ width:100%; border-bottom:1px dashed #96c8a6; line-height:18px; text-decoration:none;font-size: 12px;font-weight: normal; font:Arial, Helvetica, sans-serif;}
.zhuanye_rank p{width:100%; line-height:18px;font-size: 12px;font-weight: normal; font:Arial, Helvetica, sans-serif;}
.gaoxiao_rank p a{ width:100%; line-height:18px; text-decoration:none;font-size: 12px;font-weight: normal; font:Arial, Helvetica, sans-serif;}
.zhuanye_rank p a{width:100%; line-height:18px;font-size: 12px;font-weight: normal; font:Arial, Helvetica, sans-serif;}
.gaoxiao_rank p a:hover{line-height: 18px; color: #fc5503; text-decoration: none;font-size: 12px;font-weight: normal;}
.zhuanye_rank p a:hover{line-height: 18px; color: #fc5503; text-decoration: none;font-size: 12px;font-weight: normal;}
.gaoxiao_rank p a:visited{line-height:18px; text-decoration:none;font-size: 12px;font-weight: normal;}
.zhuanye_rank p a:visited{line-height:18px;font-size: 12px;font-weight: normal;}  